.large-6.columns.align-right .phone_call,
.mail {
    display: block;
    margin: 0;
    padding: 0
}
.large-6.columns.align-right.phone_call a,
.mail {
    color: #999
}
.pull-right {
    float: right!important
}
.shoping_cart li:after {
    background: #cd2826;
    content: "";
    height: 56px;
    left: -5px;
    position: absolute;
    right: 0;
    top: 0;
    -ms-transform: rotate(-9deg);
    -webkit-transform: rotate(-9deg);
    transform: rotate(-9deg);
    width: 13px;
    z-index: 99
}
#cart-menu>li {
    padding: 10px 0 52px
}
.search_box {
    position: relative
}
.search_box form input[type=submit] {
    border: none;
    border-radius: 5px;
    background: #d62827;
    color: #fff;
    height: 30px;
    padding: 0 10px;
    transition: all .15s ease 0s;
    text-transform: uppercase
}
.search_box form input[type=text] {
    border: 1px solid #999;
    border-radius: 5px;
    box-shadow: none;
    font-size: 1.2rem;
    height: 30px;
    width: 250px;
    float: left;
    margin: 0 5px 0 0
}
header .school_search h5 {
    color: #d62827;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700
}
.logo {
    margin-top: 20px
}
.school_search {
    padding: 15px 0;
    background: url(../images/searchmap.png) right center no-repeat;
    margin-top: 51px
}
.search_box form {
    margin-bottom: 0
}
#cart-menu li span {
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: 400;
    position: absolute;
    right: 10px;
    top: 30px
}
.phone_call h1 {
    font-size: 35px;
    margin: 0;
    padding: 0
}
.phone_call a {
    font-size: 14px;
    padding: 0;
    text-align: left;
    margin: 0;
    color: #999
}
.phone_call .tel {
    font-size: 26px;
    line-height: 1;
    margin: 0;
    padding: 0;
    color: #999;
    display: block
}
#cart-menu.shoping_cart li {
    margin: 0 0 0 -4px;
    padding: 0;
    border-bottom: 5px solid #03F
}
.pull-left {
    float: left
}
#manual_wo_title h1 {
    margin: 0;
    font-weight: 700;
    font-size: 17px
}
body,
input[type=text],
input[type=password],
input[type=email],
label,
select,
textarea {
    font-size: 1.2rem
}
.placeholder {
    color: #aaa
}
a.tooltip {
    outline: 0
}
a.tooltip strong {
    line-height: 30px
}
a.tooltip:hover {
    text-decoration: none
}
a.tooltip span {
    z-index: 10;
    display: none;
    padding: 14px 20px;
    margin-top: -30px;
    margin-left: 0;
    width: 240px;
    line-height: 16px;
    text-align: left
}
.align-right,
.btn-grey {
    text-align: right
}
a.tooltip:hover span {
    display: inline;
    position: absolute;
    color: #111;
    left: 420px;
    border: 1px solid #DCA;
    background: #fffAF0
}
.callout {
    z-index: 20;
    position: absolute;
    top: 30px;
    border: 0;
    left: -12px
}
a.tooltip span {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC
}
.sep {
    border-top: 1px dotted #000;
    margin: 0
}
.img-border {
    border: 1px solid #ddd
}
body {
    font-family: 'Open Sans', sans-serif
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300
}
a {
    color: #d62827
}
a:hover {
    color: #000
}
input[type=text],
input[type=password],
input[type=email] {
    width: 250px;
    max-width: 100%
}
textarea {
    height: 100px
}
.small-header {
    font-size: 1.4rem;
    font-weight: 400;
    margin: 0;
    line-height: 18px;
    border-bottom: 2px solid #D6D6D6;
    padding-bottom: 5px;
    margin-bottom: 20px!important;
    text-transform: uppercase
}
#upper-nav a,
#upper-nav ul,
#upper-nav ul li {
    line-height: 1!important
}
.small-header span {
    float: right;
    font-size: 1rem
}
.small-header span a {
    color: #aaa;
    background: #efefef;
    padding: 0 5px;
    border-radius: 3px;
    display: inline-block
}
.small-header span a:hover {
    color: #fff;
    background: #d62827
}
.form-actions {
    padding: 19px 20px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: 0 0;
    border-top: none
}
#content-header {
    margin: 0 0 20px
}
.highlight {
    font-weight: 700;
    color: red
}
.btn-grey,
.btn-red {
    text-transform: uppercase;
    font-weight: 600
}
.btn-red {
    background: #d62827;
    color: #fff;
    border-radius: 4px
}
.btn-grey,
.btn-red {
    border: none;
    padding: 5px 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1rem
}
.btn-red span {
    float: right
}
.btn-grey {
    background: #efefef;
    color: #3b3b3b;
    border-radius: 4px;
    display: inline-block
}
#cart-menu,
#cart-menu a {
    font-weight: 700
}
#lower-footer ul li,
#upper-nav a {
    font-family: Arial, Helvetica, sans-serif
}
.btn-grey span {
    float: left
}
.btn-bigger {
    padding: 5px 15px;
    font-size: 1.3rem;
    width: 190px
}
.datepicker {
    cursor: pointer!important
}
#upper-nav {
    font-size: 1.1rem
}
#upper-nav ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 10px 0;
    float: left
}
#upper-nav ul li {
    display: inline
}
#upper-nav ul li:first-child a {
    padding-left: 0
}
#upper-nav ul li.cart a {
    color: #cd2826
}
#upper-nav ul li:last-child {
    border-right: none
}
#upper-nav a {
    color: #666;
    padding: 0 5px;
    font-size: 12px;
    text-decoration: none
}
#upper-nav a:hover {
    color: #000
}
#cart-menu {
    background: #cd2826
}
header.row {
    margin-bottom: 10px
}
#find-uniform-btn {
    background: url(../images/uniform-logo.png) 8px 6px no-repeat #d62827;
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.1rem;
    width: 170px;
    float: right;
    text-align: left;
    padding: 5px 5px 5px 40px;
    border-radius: 4px;
    font-weight: 600
}
#find-uniform-btn:hover {
    background-color: #727272
}
#main-section {
    margin-bottom: 20px
}
#top-line {
    height: 5px;
    background: #d62827
}
#main-nav {
    margin-top: 8px;
    margin-bottom: 8px;
    height: 29px
}
#main-nav form {
    margin: 0;
    background: #e6e6e6;
    border-radius: 3px;
    z-index: 3000;
    position: relative
}
#main-nav form:focus,
#main-nav form:hover {
    background: #ccc
}
#main-nav form input {
    margin-bottom: 0
}
#main-nav form input[type=text] {
    background: 0 0;
    border: none;
    font-size: 1.2rem;
    height: 23px;
    width: 170px;
    box-shadow: none
}
#main-nav form input[type=submit] {
    border: none;
    border-radius: 0 3px 3px 0;
    padding: 0;
    height: 24px;
    width: 25px;
    background: url(../images/search-icon.png) 6px 6px no-repeat #727272;
    text-indent: -3000px;
    -o-transition: .15s;
    -ms-transition: .15s;
    -moz-transition: .15s;
    -webkit-transition: .15s;
    transition: .15s
}
#main-nav form input[type=submit]:hover {
    background-color: #000
}
.banner-home {
    position: relative;
    width: 1000px;
    height: auto;
    overflow: hidden
}
.banner-home .banner-images {
    width: 1000px;
    height: 356px;
    margin-bottom: 5px;
    overflow: hidden
}
.banner-home .banner-images a img {
    display: block
}
.banner-home .banner-control {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    top: 80%;
    margin: 0;
    padding: 0
}
.banner-home .banner-control li {
    margin: 0;
    display: inline-block;
    width: 25%;
    float: left
}
.banner-home .banner-control a {
    display: inline-block;
    width: 260px;
    height: 70px;
    padding: 10px 15px;
    color: #fff;
    transition: background .1s;
    position: relative
}
.banner-home .banner-control a .arrow-icon {
    display: none;
    z-index: 200;
    position: absolute;
    width: 30px;
    height: 30px;
    left: 40%;
    top: 0;
    margin-top: -15px;
    transform: rotate(45deg)
}
.banner-category .banner-control a .arrow-icon,
.banner-home .banner-control a .arrow-icon {
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg)
}
.arrow_box {
    position: relative;
    background: #88b7d5
}
.arrow_box:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #88b7d5;
    border-width: 25px;
    margin-left: -25px
}
.banner-home .banner-control a span {
    display: block;
    font-size: 1.8rem;
    text-transform: uppercase;
    position: relative;
    z-index: 500
}
.banner-home .banner-control a:hover,
.banner-home .banner-control li.activeSlide a {
    width: 285px
}
.banner-category,
.banner-category .banner-images {
    overflow: hidden;
    width: 745px;
    height: 300px
}
.banner-home .banner-control a:hover .arrow-icon,
.banner-home .banner-control li.activeSlide a .arrow-icon {
    display: block
}
.banner-sep {
    margin: 10px 0
}
.banner-category {
    position: relative;
    margin: 0 0 10px 10px
}
.banner-category .banner-images a {
    transition: 0
}
.banner-category .banner-control {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 500;
    list-style: none;
    margin: 0;
    width: 270px
}
.banner-category .banner-control li {
    margin: 0 0 10px
}
.banner-category .banner-control a {
    display: inline-block;
    width: 260px;
    height: 70px;
    padding: 10px 15px;
    color: #fff;
    transition: background .1s;
    position: relative
}
.banner-category .banner-control a .arrow-icon {
    display: none;
    position: absolute;
    width: 30px;
    height: 30px;
    left: -15px;
    top: 50%;
    margin-top: -15px;
    transform: rotate(45deg)
}
.banner-category .banner-control a span {
    display: block;
    font-size: 1.8rem;
    text-transform: uppercase
}
.banner-category .banner-control a:hover,
.banner-category .banner-control li.activeSlide a {
    width: 285px
}
.banner-category .banner-control a:hover .arrow-icon,
.banner-category .banner-control li.activeSlide a .arrow-icon {
    display: block
}
#breadcrumb {
    margin-top: 10px
}
#breadcrumb a,
#main-section aside ul li a.active,
#main-section aside ul li.current_page_item a {
    color: #000
}
#breadcrumb a:hover {
    color: #d62827
}
#breadcrumb p {
    border-bottom: 1px dotted #000;
    padding-bottom: 10px
}
#main-section aside h4 {
    text-transform: uppercase;
    border-bottom: 2px solid #D6D6D6;
    padding: 0 0 5px 5px;
    margin-bottom: 7px!important;
    margin-right: 10px;
    font-weight: 400
}
#main-section aside ul li a {
    font-size: 12px;
    display: block;
    padding-left: 24px;
    text-decoration: none;
    position: relative;
    background: url(../images/arrow.jpg) 6px 5px no-repeat
}
#main-section aside ul li a:hover {
    text-decoration: none
}
#main-section aside ul {
    margin: 0 10px 0 0!important
}
#main-section aside ul li {
    line-height: 21px;
    padding: 0 0 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #D6D6D6;
    overflow: hidden
}
#main-section aside ul li ul {
    margin: 5px 10px 0 20px!important
}
#main-section aside ul li ul li {
    border: none;
    margin-bottom: 0
}
#main-section aside ul li ul li a {
    font-size: 11px;
    padding-left: 18px
}
#main-section aside p {
    margin: 0 10px 0 5px
}
.thumb-con {
    border: 1px solid #ddd;
    margin-bottom: 5px;
    background: #fff
}
.thumb-con img {
    display: block;
    margin: auto;
	max-height: 100%;
}
.parent-home-school {
    height: 149px
}
.school-find {
    width: 100px;
    height: 100px;
    float: left;
    margin-right: 10px
}
.school-index {
    height: 140px
}
.product-list {
    height: 171px
}
.product-list img {
	max-height: 169px;
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: contain;
    border-radius: 5px;
    display: block;
}
.school-index-product {
    height: 189px
}
.school-index-product img {
    max-height: 187px
}
.product-detail {
    height: 404px
}
.product-detail img {
    max-height: 402px
}
.thumbnail h5 a {
    color: #000;
    font-weight: 700
}
#upper-pagination {
    border-bottom: 1px solid #ccc;
    padding-bottom: 3px;
    margin-bottom: 20px;
    overflow: hidden
}
#lower-pagination {
    border-top: 1px solid #ccc;
    padding-top: 8px;
    overflow: hidden
}
#lower-pagination select,
#upper-pagination select {
    margin: 0;
    height: 28px
}
#lower-pagination form,
#upper-pagination form {
    margin: 0
}
#lower-pagination label,
#upper-pagination label {
    padding: 4px 5px 3px 0;
    display: inline-block
}
.pagination {
    float: right
}
.pagination ul {
    margin: 0;
    list-style: none
}
.availability,
.pagination ul li.previous_page {
    margin-right: 5px
}
.pagination ul li {
    display: inline
}
.pagination ul li:first-child {
    border: none
}
.pagination ul li.disabled a,
.pagination ul li.disabled a:hover {
    color: #ccc!important;
    cursor: default;
    border: 1px solid #dedbd2!important
}
.pagination ul li a {
    color: #3b3b3b;
    display: inline-block;
    font-weight: 600;
    padding: 1px
}
.pagination ul li.active a,
.pagination ul li.active a:hover {
    color: #ccc;
    cursor: default
}
.pagination ul li a:hover {
    color: #d62827
}
.pagination ul li.next_page a,
.pagination ul li.previous_page a {
    border: 1px solid #dedbd2;
    padding: 1px 6px;
    border-radius: 4px
}
.pagination ul li.next_page a:hover,
.pagination ul li.previous_page a:hover {
    border: 1px solid #3b3b3b;
    color: #3b3b3b
}
.pagination ul li.next_page {
    margin-left: 5px
}
.prod-list-swatch {
    width: 12px;
    height: 12px;
    display: inline-block;
    border: 1px solid #ccc;
    background-position: 50% 50%
}
.sale-price {
    font-weight: 700;
    color: #d62827
}
.availability {
    font-size: 1.2rem;
    background: green;
    padding: 0 3px;
    display: inline-block;
    color: #fff;
    border-radius: 3px
}
.thumbnail-school {
    width: 100px;
    float: left
}
.not-found-sep {
    margin-bottom: 15px
}
.school-prod h5 {
    color: #000;
    font-weight: 700;
    font-size: 1.6rem
}
.school-prod-sep {
    margin: 20px 0;
    border-top: 1px solid #ddd
}
.school-prod-tables {
    width: 100%
}
.school-prod-tables input[type=text] {
    width: 40px;
    margin: 0;
    padding: 0 3px;
    height: auto;
    text-align: center
}
.school-prod-tables td,
.school-prod-tables th {
    padding: 3px 0;
    text-align: center
}
.school-prod-tables thead th {
    background: #5a5a5a;
    color: #fff
}
.school-prod-tables thead th:first-child {
    border-top-left-radius: 3px
}
.school-prod-tables thead th:last-child {
    border-top-right-radius: 3px
}
.school-prod-tables tbody th {
    font-weight: 700;
    width: 50px
}
.school-prod-tables tbody tr:last-child th {
    border-bottom-left-radius: 3px
}
.school-prod-tables tbody tr:last-child td:last-child {
    border-bottom-right-radius: 3px
}
.school-prod-tables tbody td,
.school-prod-tables tbody th {
    background: #e6e6e6
}
.school-prod-tables tbody tr:nth-child(odd) td,
.school-prod-tables tbody tr:nth-child(odd) th {
    background: #efefef
}
.school-add-basket {
	width: 148px;	
	z-index: 300;
}
.buy_item {background: #d62827;
	padding: 5px 10px 8px 10px;
	color: #fff;
	border-radius: 3px;
}
.buy_item p:last-child {
	margin-bottom: 0;
}
.school-tabs {
    display: none
}
#school-buy-box {
    background: url(../images/school-buy-btn.jpg) no-repeat;
    padding: 10px 15px;
    border-radius: 3px;
    height: 140px;
    font-size: 1.8rem;
    color: #fff;
    position: relative
}
#school-buy-box p {
    line-height: 1.3
}
#school-buy-box a {
    position: absolute;
    bottom: 15px;
    display: block;
    background: #dc212b;
    width: 200px;
    color: #fff;
    padding: 5px 5px 7px;
    line-height: 1;
    border-radius: 3px;
    text-align: center
}
#mega-menu-1,
.mega-menu ul {
    margin: 0;
    padding: 0;
    position: relative
}
.school-logo img {
    width: 100px
}
#product-title {
    margin: 0 0 20px
}
#prod-tabs li a {
    font-size: 1.6rem
}
#add-prod-frm {
    border: 1px solid #ddd;
    padding: 20px;
    font-size: 1.3rem
}
#add-prod-frm select {
    width: 120px;
    font-size: 1.2rem;
    margin-right: 10px
}
#add-prod-frm input[type=text] {
    width: 41px;
    margin-left: 10px
}
#add-prod-frm p:last-child {
    margin-bottom: 0
}
#product_price {
    float: right;
    text-align: right
}
#school-tabs a,
.box_title,
.home_box a,
footer {
    text-align: center
}
#product_price .price {
    font-weight: 700;
    font-size: 1.7rem;
    margin-bottom: 10px
}


#swatch-block {
    margin-top: 10px
}
#swatch-block .prod-list-swatch {
    width: 28px;
    height: 28px
	transition: transform 0.6s ease !important;
	will-change: transform;
}
#swatch-block .prod-list-swatch:hover {
	transform: translateY(-2px);
}


.account-menu li a {
    font-size: 12px;
    display: block;
    padding-left: 24px;
    text-decoration: none;
    position: relative;
    background: url(../images/arrow.jpg) 6px 5px no-repeat
}
.account-menu li a:hover {
    text-decoration: none
}
.account-menu {
    margin: 0 10px 0 0!important
}
.account-menu li {
    line-height: 21px;
    padding: 0 0 5px;
    margin-bottom: 5px;
    border-bottom: 1px solid #D6D6D6;
    overflow: hidden
}
.account-menu li ul {
    margin: 5px 10px 0 20px!important
}
.account-menu li ul li {
    border: none;
    margin-bottom: 0
}
.account-menu li ul li a {
    font-size: 11px;
    padding-left: 18px
}
#school-header {
    margin-bottom: 20px
}
.school-header-inner {
    background: #efefef;
    padding: 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px
}
.school-header-inner a:focus {
    color: #fff
}
#school-tabs a {
    border: none;
    display: block;
    font-size: 1.4rem;
    font-weight: 600;
    margin: 0 auto;
    text-transform: uppercase;
    white-space: nowrap;
    padding: 1px 5px
}
#school-tabs li:first-child a {
    margin-left: 0
}
#school-tabs li:nth-last-child(2) {
    background: 0 0;
    border-right: 5px solid red;
    padding-right: 20px
}
#school-tabs li:last-child {
    background: 0 0
}
#school-tabs .ui-tabs-active a {
    background: #dc212b;
    color: #fff;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}
.logo-icon {
    background: url(../images/logo-icon.jpg) 0 1px no-repeat;
    font-weight: 700;
    color: #d62827;
    padding-left: 20px;
    text-transform: uppercase;
    font-size: 1rem
}
.footer-left-col {
    background: #2d2173;
    padding: 15px;
    color: #fff;
    border-right: 1px solid #fff;
    font-size: 1.1rem;
    min-height: 280px
}
.footer-left-col h3,
.footer-left-col h5 {
    color: #fff;
    font-size: 1.6rem;
    line-height: 1.5
}
.footer-left-col h3 {
    margin-bottom: 15px
}
.footer-left-col ul {
    list-style: none;
    margin: 0 0 15px;
    font-size: 1.2rem
}
.footer-left-col ul li {
    margin-bottom: 10px;
    padding-left: 20px;
    background: url(../images/bullet-tick.jpg) 0 3px no-repeat
}
.footer-left-col h3 span {
    font-weight: 500
}
.footer-left-col p {
    margin-bottom: 25px
}
.footer-left-col form {
    background: #fff;
    border-radius: 3px;
    margin-bottom: 35px
}
.footer-left-col input[type=text] {
    width: 135px;
    border: none;
    margin: 0;
    font-size: 1.2rem
}
.footer-left-col input[type=submit] {
    background: url(../images/email-add-btn.jpg) 0 7px no-repeat;
    border: none;
    text-indent: -3000px
}
.footer-left-col a {
    color: #fff
}
.footer-left-col a:hover {
    color: #000
}
#footer-social-icons {
    margin: 0;
    list-style: none
}
#footer-social-icons li {
    display: inline;
    margin-right: 5px
}
#footer-social-icons a {
    text-indent: -3000px;
    width: 27px;
    height: 26px;
    display: inline-block
}
#footer-social-icons .facebook {
    background: url(../images/social-icons.png) no-repeat
}
#footer-social-icons .facebook:hover {
    background: url(../images/social-icons.png) 0 -26px no-repeat
}
#footer-social-icons .google {
    background: url(../images/social-icons.png) -36px 0 no-repeat
}
#footer-social-icons .google:hover {
    background: url(../images/social-icons.png) -36px -26px no-repeat
}
#footer-social-icons .linkedin {
    background: url(../images/social-icons.png) -72px 0 no-repeat
}
#footer-social-icons .linkedin:hover {
    background: url(../images/social-icons.png) -72px -26px no-repeat
}
#footer-social-icons .twitter {
    background: url(../images/social-icons.png) -108px 0 no-repeat
}
#footer-social-icons .twitter:hover {
    background: url(../images/social-icons.png) -108px -26px no-repeat
}
#upper-footer {
    background: #2d2173
}
#footer-left-col {
    color: #fff;
    padding: 15px 20px 20px;
    font-size: 11px
}
#footer-left-col h3 {
    color: #fff;
    border-bottom: 1px solid #d62827;
    padding-bottom: 6px;
    width: 160px;
    margin-bottom: 15px;
    font-size: 1.8rem
}
#footer-left-col ul {
    margin: 0;
    list-style: none
}
#footer-left-col ul li {
    margin: 0 0 3px
}
#footer-left-col a {
    color: #fff
}
#cart_tbl a,
#footer-left-col a:hover,
footer a:hover {
    color: #000
}
#lower-footer {
    margin-bottom: 10px;
    padding: 10px 15px;
    color: #3a3a3a;
    overflow: hidden;
    border-bottom: 2px solid #3a3a3a;
    font-size: 1.1rem
}
#lower-footer p {
    margin: 0
}
#lower-footer ul {
    list-style: none;
    margin: 0
}
#lower-footer ul li {
    display: inline;
    padding: 0 10px;
    border-right: 1px solid #3a3a3a;
    font-size: 12px
}
#lower-footer ul li:first-child {
    padding-left: 0
}
#lower-footer ul li:last-child {
    border-right: none;
    padding-right: 0
}
#lower-footer a {
    color: #3a3a3a;
    text-decoration: none
}
#lower-footer a:hover {
    color: #d62827
}
footer,
footer a {
    color: #a3a3a3
}
footer {
    padding-top: 30px;
    clear: both;
    display: block
}
#cart_tbl a:hover {
    text-decoration: underline
}
#cart_tbl tbody td {
    border-bottom: 1px solid #efefef;
    vertical-align: top
}
#cart_tbl tfoot td {
    padding: 10px 0;
    font-weight: 700;
    font-size: 1.4rem
}
.checkout-btn {
    float: right;
    clear: both;
    margin-bottom: 20px
}
#cart_tbl input[type=text] {
    width: 41px
}
.price-col,
.qty-col,
.subtotal-col,
.vat-col {
    width: 90px
}
.status_col {
    width: 130px
}
#cart-cross-sell {
    margin-top: 20px
}
#cart-cross-sell h4 {
    font-size: 1.6rem;
    font-weight: 600;
    margin-bottom: 20px
}
#added-details {
    float: left;
    width: 350px
}
#added-details .btn-red {
    display: block;
    float: right
}
#cart-summary {
    float: right;
    width: 250px;
    border-left: 1px solid #ccc;
    padding-left: 20px;
    margin-left: 20px;
    min-height: 300px
}
#cart-summary ul {
    margin: 0 0 10px;
    list-style: none;
    border-bottom: 1px solid #ccc;
    line-height: 1.3
}
#cart-summary p,
#cart-summary ul li {
    margin-bottom: 10px
}
#cart-summary p {
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px
}
#cart-summary #cart-total {
    margin-bottom: 20px
}
.alert p:last-child {
    margin-bottom: 0
}
#credit_card_payment {
    width: 300px;
    float: right;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 15px 15px 5px;
    margin-left: 20px
}
#credit_card_payment h4 {
    margin-bottom: 15px
}
#checkout-progress li {
    opacity: .2;
    font-size: 1.4rem;
    text-align: center
}
#checkout-progress li span {
    display: block;
    background: #595959;
    width: 30px;
    margin: 0 auto 5px;
    border-radius: 100px;
    font-size: 2rem;
    color: #fff
}
#checkout-progress li.active {
    opacity: 1
}
#del_choose {
    list-style: none;
    margin: 0
}
#del_choose li {
    margin-bottom: 10px
}
#del1 p {
    font-size: 1.3rem;
    margin-left: 20px
}
.checkout-tbl {
    margin-bottom: 20px
}
.checkout-row {
    margin-bottom: 20px!important
}
.mega-menu ul,
.mega-menu ul li {
    list-style: none
}
.mega-menu .sub,
.mega-menu ul,
.mega-menu ul li ul {
    display: none
}
#mega-menu-1 .sub ul,
#mega-menu-1>li>a,
.mega-menu .sub ul {
    display: block
}
#mega-menu-1 {
    list-style: none;
    font-weight: 700;
    height: 29px;
    line-height: 1.4;
    background: #fff;
    width: 100%
}
#mega-menu-1 li {
    float: left;
    margin: 0;
    padding: 0;
    font-weight: 600
}
#mega-menu-1>li>a {
    float: left;
    color: #000;
    padding: 5px 10px;
    background: #fff;
    text-decoration: none;
    text-transform: uppercase
}
#mega-menu-1>li.dc-mega-li a:hover,
#mega-menu-1>li.dc-mega-li:hover a {
    padding-bottom: 10px;
    -o-transition: .1s;
    -ms-transition: .1s;
    -moz-transition: .1s;
    -webkit-transition: .1s;
    transition: .1s
}
#mega-menu-1 li:first-child a {
    padding-left: 0
}
#mega-menu-1 li .sub-container {
    position: absolute
}
#mega-menu-1 li .sub {
    background: #fff;
    border-top: 5px solid #265fd5;
    padding: 10px 25px;
    border-radius: 3px;
    top: 3px;
    box-shadow: 0 0 10px #888
}
#mega-menu-1 li .sub .row {
    width: 100%;
    overflow: hidden;
    clear: both
}
#mega-menu-1 li .sub li {
    list-style: none;
    float: none;
    width: 170px;
    font-size: 1em;
    font-weight: 400
}
#mega-menu-1 li .sub li.mega-hdr {
    margin: 0 10px 10px 0;
    float: left
}
#mega-menu-1 li .sub li.mega-hdr.last {
    margin-right: 0
}
#mega-menu-1 li .sub a {
    background: 0 0;
    color: #111;
    padding: 2px 10px;
    display: block;
    float: none;
    font-size: .9em
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a {
    padding: 5px;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #d62827
}
#mega-menu-1 li .sub li.mega-hdr a.mega-hdr-a:hover {
    color: #000;
    background: 0 0
}
#mega-menu-1 .sub li.mega-hdr li a {
    padding: 1px 5px;
    font-weight: 400
}
#mega-menu-1 .sub li.mega-hdr li a:hover {
    color: #a32403;
    background: 0 0;
    padding-left: 10px
}
#mega-menu-1 .sub ul li {
    padding-right: 0
}
#mega-menu-1 li .sub-container.non-mega .sub {
    padding: 10px
}
#mega-menu-1 li .sub-container.non-mega li {
    padding: 0;
    width: 190px;
    margin: 0
}
#mega-menu-1 li .sub-container.non-mega li a {
    padding: 7px 5px 7px 22px
}
#mega-menu-1 li .sub-container.non-mega li a:hover {
    color: #a32403;
    background: #efefef
}
.tabs {
    margin-bottom: 20px
}
.tabs ul.tab-menu {
    list-style: none;
    padding: 0;
    margin: 0 0 5px
}
.tab-content {
    border: 1px solid #ddd;
    padding: 20px
}
.tabs .tab-menu li {
    background: url(/images/rad_arow.png) right center no-repeat;
    display: inline-block;
    padding-right: 40px;
    padding-left: 25px
}
.tabs .tab-menu li:first-child {
    padding-left: 0
}
.tabs .tab-menu li a {
    text-decoration: none;
    border-bottom: none;
    outline: 0;
    font-size: 12px;
    color: #666;
    font-weight: 600;
    width: 100%;
    margin: 0 10px
}
.tabs .tab-menu li a:hover {
    color: #000
}
.tabs .tab-menu li.ui-state-active a {
    background: #2d2173;
    color: #fff;
    border-bottom: none
}
#home-prod-tabs.tabs ul.tab-menu {
    border-bottom: 4px solid #2d2173;
    margin-bottom: 10px;
    padding-bottom: 10px
}
.product_description .tabs .tab-menu li {
    background: 0 0;
    display: inline-block;
    padding-right: 15px
}
.product_description .tabs .tab-menu li a {
    margin: 0
}
.tab_content {
    display: none
}
.tab_content p:last-child {
    margin-bottom: 0
}
#home-prod-tabs .tab-menu li.ui-state-active a {
    border: none
}
#home-prod-tabs .tab-menu li {
    padding: 5px 10px;
    position: relative;
    margin-right: 5px
}
#home-prod-tabs .tab-menu li:after {
    content: '';
    height: 103%;
    width: 33px;
    z-index: 99;
    background: 0 0
}
#home-prod-tabs .tab-menu li.ui-state-active,
#home-prod-tabs .tab-menu li.ui-state-active:after {
    border-bottom-color: transparent;
    background: #2d2173;
    border-radius: 5px
}
#home-prod-tabs .tab-content {
    border: none;
    padding: 10px 0 0
}
#upper-nav {
    position: relative
}
#upper-nav .shoping_cart {
    height: 56px;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 200px
}
#upper-nav .shoping_cart:after {
    content: "";
    height: 3px;
    bottom: -3px;
    position: absolute;
    width: 100%;
    background: #cd2826;
    left: 0
}
#upper-nav .shoping_cart li {
    float: left;
    display: block;
    border: none;
    color: #fff
}
.home_box {
    margin-bottom: 15px;
    overflow: hidden;
    float: left!important
}
.Phoneemail,
.product_search .search_box {
    float: right
}
.home_box img {
    max-height: 250px;
    max-width: 100%
}
.home_box a {
    display: block
}
.school_unform_flink a {
    background: #d62827;
    border-radius: 3px;
    color: #fff;
    padding: 5px 10px;
    font-weight: 600;
    text-transform: uppercase
}
.find_your_school a,
.footer_signup label {
    text-transform: uppercase;
    color: #fff;
    font-weight: 700
}
#comm100-button-2634 {
    height: 31px
}
.product_search {
    float: right;
    position: absolute;
    bottom: 15px;
    right: 15px
}
.product_search .search_box form input[type=submit] {
    background: #2d2173
}
.footer_signup form {
    margin-bottom: 0
}
.footer_signup label {
    font-size: 14px;
    padding-left: 15px;
    display: inline-block;
    vertical-align: top;
    line-height: 32px;
    margin-bottom: 0
}
.footer_signup label:before {
    content: url(../images/email_icon.png);
    padding-right: 10px;
    position: relative;
    top: 3px
}
.footer_signup {
    padding: 10px 10px 0
}
.footer_signup input {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px
}
.footer_signup input[type=email] {
    border: 1px solid #ddd;
    border-radius: 50px 0 0 50px;
    width: 335px;
    padding-left: 30px
}
.footer_signup button {
    background: #d62827;
    border-radius: 3px;
    color: #fff;
    padding: 6px 10px;
    text-transform: uppercase;
    border: none
}
#suggestions {
    display: none;
    z-index: 501;
    background: #f9f9f9;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border: 1px solid #d5d5d5;
    font-style: normal;
    padding: 10px;
    position: absolute;
    top: 32px;
    width: 250px;
    max-height: 350px
}
#suggestions ul {
    margin: 0;
    padding: 0
}
#suggestions li {
    border-bottom: 1px solid #ddd;
    font-size: 12px;
    display: block;
    list-style: none;
    margin-bottom: 8px;
    padding-bottom: 8px
}
#suggestions li:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0
}
#suggestions li .prodcut_thumb {
    float: left;
    width: 70px
}
#suggestions li .prodcut_thumb img {
    width: 60px;
    height: 60px
}
#suggestions li .product_title {
    height: 60px;
    padding-top: 5px;
    font-size: 12px
}
#top-line.footer {
    margin-bottom: -20px!important
}
.find_your_school a {
    background: #d62827;
    padding: 4px 10px;
    border-radius: 5px;
    height: 31px;
    font-size: 14px;
    display: block
}
.col-sm-12,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6 {
    box-sizing: border-box;
    float: left;
    padding: 10px
}
.row.search_col .large-6.columns {
    position: inherit
}
.footer_signup form {
    border-bottom: 1px solid #382d77;
    padding-bottom: 10px
}
.col-sm-3 {
    width: 25%
}
.col-sm-4 {
    width: 33.333%
}
.col-sm-5 {
    width: 20%
}
.col-sm-6 {
    width: 50%
}
.col-sm-12 {
    width: 100%
}
.flexslider {
    position: relative;
    width: 100%
}
.banner-home .nav {
    position: absolute;
    top: 20%;
    z-index: 200;
    font-size: 85px;
    color: #fff;
    left: 10px;
    right: 10px;
    display: none
}
.banner-home .nav a {
    color: #fff
}
#next2 {
    float: right
}
.banner-home:hover .nav {
    display: block
}
ul.footer-banner {
    border-bottom: 4px solid #2d2173;
    margin: 0 0 10px;
    padding-bottom: 10px
}
ul.footer-banner li {
    display: inline-block;
    margin-right: 5px;
    position: relative
}
ul.footer-banner li a {
    color: #666;
    padding: 5px 10px;
    font-weight: 600
}
ul.footer-banner li.activeSlide a {
    background: #2d2173;
    border-bottom-color: transparent;
    border-radius: 5px;
    color: #fff
}
#feature-product,
#feature-product ul {
    width: 100%!important;
    margin: 0;
    padding: 0
}
#feature-product ul li {
    width: 20%;
    display: inline-block;
    float: left;
    padding: 10px;
    box-sizing: border-box
}
ul.footer-banner li .large-block-grid-5 {
    width: 100%
}
#footer {
    clear: both
}
#upper-footer {
    border-top: 5px solid #d62827
}
.school_unform_flink {
    clear: both;
    display: block;
    float: left;
    padding-bottom: 10px
}
footer.row {
    margin: 0!important
}
.box_2,
.box_3,
.box_4,
.box_5,
.wrapper {
    margin: 0 auto
}
.wrapper {
    max-width: 100%;
    width: 1024px;
    overflow: hidden
}
.btn_product_detail {
    display: none
}
.box_4 {
    max-width: 250px
}
.box_3 {
    max-width: 320px
}
.box_2 {
    max-width: 500px
}
.box_5 {
    max-width: 200px
}
.box_image img {
    display: block
}
.box_title {
    color: #fff;
    font-family: arial;
    font-size: 16px;
    font-weight: 400;
    padding: 0 10px;
    text-transform: uppercase
}
ul.product_feed_title {
    border-bottom: 4px solid #2d2173;
    margin: 0 0 10px;
    padding-bottom: 10px
}
ul.product_feed_title li {
    display: inline-block;
    margin-right: 5px;
    position: relative
}
ul.product_feed_title li a {
    color: #666;
    padding: 5px 10px;
    font-weight: 600
}
ul.product_feed_title li.activeSlide a {
    background: #2d2173;
    border-bottom-color: transparent;
    border-radius: 5px;
    color: #fff
}
#product_feed,
#product_feed ul {
    width: 100%!important;
    margin: 0;
    padding: 0
}
#product_feed ul li {
    width: 20%;
    display: inline-block;
    float: left;
    padding: 10px;
    box-sizing: border-box
}
ul.product_feed_title li .large-block-grid-5 {
    width: 100%
}
.popup_kids_wear {
    color: #d62827;
    font-weight: 700;
    font-size: 13px;
    margin: 50px 0 0;
    clear: both
}
ul.list_kids_wear {
    margin: 20px 0 0;
    padding: 0
}
ul.list_kids_wear li {
    display: block
}
ul.list_kids_wear li a {
    font-size: 12px;
    font-weight: 600
}
ul.list_kids_wear li a:before {
    content: ">";
    padding-right: 10px
}

 .youtube {
  margin-top: 20px;
  padding-top: 0;
  position: relative;
  width: 148px;
  background: #5a5a5a;
  
}
.youtube > p {
  
  padding: 5px 10px; margin: 0; color: #fff;
}
.play-icon {
  background: rgba(0, 0, 0, 0) url("/images/video-icon-brown.png") no-repeat scroll center center;
  display: block;
  height: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 20px;
  z-index: 100; 
}
.youtube img { opacity: 0.7;}


#loading {
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  opacity: 0.7;
  background-color:#000000;
  z-index: 9990;
  text-align: center;
  display: none;
}
#loading-image {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
}

table.checkout-offer tbody td, table.checkout-offer tbody td span {
    padding: 2px;
    font-weight: 600;
}
table.checkout-offer{width: 99%; text-align: left; margin-left: 5px;}
table.checkout-offer .border_total{border-top: 1px solid #d3d3d3;}

 /* Cookie Dialog */
#gdpr-cookie-message {
    position: fixed; background:#fff; z-index: 99999;
    right: 30px;
    bottom: 30px;
    max-width: 310px; color: #000; border: 1px solid #000;

    padding: 20px;
    border-radius: 5px;

    margin-left: 30px;

}
#gdpr-cookie-message h4 {
    color:#000;

    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message p {
    color:#000;
    font-size: 15px;
    line-height: 1.5em;
}
#gdpr-cookie-message p:last-child {
    margin-bottom: 0;
    text-align: right;
}
#gdpr-cookie-message a {
    color:#000;
    text-decoration: underline;
    font-size: 15px;
    padding-bottom: 2px;

}
#gdpr-cookie-message a:hover {
    color: 000;

}
#gdpr-cookie-message button {
    border: none;
    background:#fff; border: 1px solid #000;
    color: #000;
    font-size: 15px;
    padding:4px 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button:hover {
    background: #fff;
    color:#000; border: 1px solid #000;
    transition: all 0.3s ease-in;
}
